@charset "UTF-8";
:root {
  --product-color-red: #E50012;
  --product-scroll-animarion: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
/* スクロールで表示される */
#product-item .product-scroll-item {
  visibility: hidden;
  opacity: 0;
  transition: var(--product-scroll-animarion) .3s;
  pointer-events: none;
  transform: translateY(50px);
}
#product-item .product-scroll-item.is-active {
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}
#product-item .u-hidden-sp {
  display: none;
}
@media screen and (min-width: 768px) {
  #product-item .u-hidden-sp {
    display: block;
  }
  #product-item .u-hidden-pc {
    display: none;
  }
}
/* -------------------------
全商品共通ブロック
▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼
/* -------------------------
共通パーツ
------------------------- */
#product-item .product-inner {
  max-width: 100rem;
  width: 100%;
  padding-right: 2rem;
  padding-left: 2rem;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  #product-item .product-inner {
    padding-right: 0;
    padding-left: 0;
  }
}
#product-item .product-common-title {
  font-size: 1.5rem;
  font-weight: 600;
  color: var(--product-color-red);
  text-align: center;
}
#product-item .product-common-title span {
  padding: .2rem 0;
  border-top: 2px solid var(--product-color-red);
  border-bottom: 2px solid var(--product-color-red);
}
#product-item .product-common-header_ja {
  font-size: 2.6rem;
  font-weight: 600;
  display: block;
}
#product-item .product-common-header_en {
  display: block;
  font-size: 1.2rem;
  letter-spacing: 0.1em;
  font-weight: 600;
  color: var(--product-color-red);
}
#product-item .product-btn {
  color: #fff;
  min-height: 5.4rem;
  display: grid;
  place-items: center;
  background-color: #333333;
  transition: 0.3s;
  border: 1px solid #333333;
  font-size: 1.6rem;
}
#product-item .product-common-block-group1 {
  padding: 2.5rem 0 3.8rem;
}
#product-item .product-common-block-group1:not(:has(.product-effect)) {
  padding: 5rem 0 3.8rem;
  /* サポーター用 */
}
#product-item .product-common-block-group2 {
  padding: 5rem 0 0;
}
#product-item .product-common-bgblock {
  padding: 3.5rem 0 5rem;
  background-color: #F7F7F7;
}
#product-item:has(.aw-product-common-block-group1) .product-common-bgblock {
  background-color: #f9f8f6;
}
#product-item .product-effect + .product-common-bgblock {
  margin-top: 2.5rem;
  /* サポーター用 */
}
@media screen and (min-width: 768px) {
  #product-item .product-inner {
    max-width: 100rem;
    width: 100%;
    padding-right: 2rem;
    padding-left: 2rem;
    margin-inline: auto;
  }
  #product-item .product-common-title {
    font-size: 2.5rem;
    font-weight: 600;
    color: var(--product-color-red);
    text-align: center;
  }
  #product-item .product-common-title span {
    border-top: 2px solid var(--product-color-red);
    border-bottom: 2px solid var(--product-color-red);
    padding: .3rem 0 .4rem;
  }
  #product-item .product-common-header_ja {
    font-size: 3.8rem;
    display: block;
  }
  #product-item .product-common-header_en {
    display: block;
    font-size: 1.6rem;
    letter-spacing: 0.1em;
    color: var(--product-color-red);
    margin-top: -.5rem;
  }
  #product-item .product-btn {
    width: 46rem;
    color: #fff;
    min-height: 6.5rem;
    display: grid;
    place-items: center;
    background-color: #333333;
  }
  #product-item .product-btn:hover {
    color: rgb(0, 0, 0);
    background: rgb(255, 255, 255);
    text-decoration: none;
  }
  #product-item .product-common-block-group1 {
    padding: 5rem 0 10rem;
  }
  #product-item .product-common-block-group1:not(:has(.product-effect)) {
    padding: 7rem 0 10rem;
    /* サポーター用 */
  }
  #product-item .product-common-bgblock {
    padding: 9.3rem 0 8.5rem;
  }
  #product-item .product-effect + .product-common-bgblock {
    margin-top: 8rem;
    /* サポーター用 */
  }
}
/* -------------------------
ReDの効能効果
------------------------- */
#product-item .product-effect_inner {
  padding-right: 2rem;
  padding-left: 2rem;
}
#product-item .product-effect_copy {
  max-width: fit-content;
  width: 100%;
  padding: .3rem .6rem;
  border-radius: .5rem;
  color: #fff;
  background-color: var(--product-color-red);
  margin-inline: auto;
  font-size: 1.1rem;
}
#product-item .product-effect_title {
  margin-top: 1rem;
  font-size: 1.8rem;
  font-weight: 600;
  text-align: center;
  color: var(--product-color-red);
}
#product-item .product-effect_items {
  margin-top: 1.6rem;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
}
#product-item .product-effect_item {
  border: 2px solid var(--product-color-red);
  border-radius: .5rem;
  font-size: 2rem;
  min-height: 7.1rem;
  display: grid;
  place-items: center;
  color: var(--product-color-red);
  font-weight: 500;
  letter-spacing: 0.35em;
}
#product-item .product-effect_contents {
  margin-top: 1rem;
  display: grid;
  grid-template-columns: 1fr;
  gap: 1rem;
}
#product-item .product-effect_content {
  border: 2px solid var(--product-color-red);
  border-radius: .5rem;
  font-size: 1.7rem;
  min-height: 4rem;
  display: grid;
  place-items: center;
  font-weight: 500;
  letter-spacing: 0.12em;
  color: var(--product-color-red);
}
#product-item .product-effect_text {
  color: var(--product-color-red);
  font-size: 1.2rem;
  margin-top: 0.4rem;
  text-align: right;
}
@media screen and (min-width: 768px) {
  #product-item .product-effect_inner {
    max-width: 88rem;
    width: 100%;
    margin-inline: auto;
  }
  #product-item .product-effect_copy {
    font-size: 1.8rem;
    padding: .4rem 1.2rem;
  }
  #product-item .product-effect_title {
    margin-top: 2rem;
    font-size: 2.8rem;
  }
  #product-item .product-effect_items {
    margin-top: 2.6rem;
    gap: 1.8rem;
  }
  #product-item .product-effect_item {
    min-height: 7.5rem;
    font-size: 3rem;
    border: 3px solid var(--product-color-red);
    border-radius: 1.2rem;
  }
  #product-item .product-effect_contents {
    margin-top: 2rem;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 1.8rem;
  }
  #product-item .product-effect_content {
    gap: 2rem;
    min-height: 7.5rem;
    font-size: 2.2rem;
    border: 3px solid var(--product-color-red);
    border-radius: 1.2rem;
  }
  #product-item .product-effect_text {
    font-size: 1.6rem;
    margin-top: 1rem;
  }
}
/* -------------------------
24時間リカバリーを実現
------------------------- */
#product-item .product-hour_inner {
  max-width: 112rem;
  width: 100%;
  padding-right: 2rem;
  padding-left: 2rem;
  margin-inline: auto;
}
#product-item .product-hour_title {
  font-size: 1.6rem;
  font-weight: 600;
  color: var(--product-color-red);
  margin-inline: auto;
  border-bottom: 2px solid var(--product-color-red);
  max-width: fit-content;
  width: 100%;
}
#product-item .product-hour_text {
  margin-top: 1.5rem;
  font-size: 1.4rem;
  line-height: 1.7;
  font-weight: 500;
  color: var(--product-color-red);
  text-align: center;
}
#product-item .p-recover__wrap.is-active .p-recover-active__item {
  opacity: 1;
}
#product-item .p-recover__wrap.is-active .p-recover__label {
  opacity: 1;
}
.p-recover__label {
  width: 9.8rem;
  position: absolute;
  left: calc(50% - 4.9rem);
  top: calc(50% - 4.9rem);
  z-index: 11;
  opacity: 0;
  transition: var(--product-scroll-animarion) .6s;
}
#product-item .p-recover__wrap {
  overflow: hidden;
  margin-top: 1.8rem;
  position: relative;
}
#product-item .p-recover-active {
  position: relative;
}
#product-item .p-recover-active__item {
  opacity: 0;
}
#product-item .p-recover-active__item:not(:first-child) {
  position: absolute;
  left: 0;
  top: 0;
}
#product-item .p-recover-active__item:nth-child(1) {
  z-index: 1;
  transition: var(--product-scroll-animarion) .9s;
}
#product-item .p-recover-active__item:nth-child(2) {
  z-index: 2;
  transition: var(--product-scroll-animarion) 1.2s;
}
#product-item .p-recover-active__item:nth-child(3) {
  z-index: 3;
  transition: var(--product-scroll-animarion) 1.5s;
}
#product-item .p-recover-active__item:nth-child(4) {
  z-index: 4;
  transition: var(--product-scroll-animarion) 1.8s;
}
#product-item .p-recover-active__item img {
  width: 100%;
}
@media screen and (min-width: 768px) {
  #product-item .product-hour_title {
    font-size: 3.2rem;
    border-bottom: 2px solid var(--product-color-red);
  }
  #product-item .product-hour_text {
    margin-top: 3.6rem;
    font-size: 2.4rem;
  }
  #product-item .p-recover__wrap {
    margin-top: 3.8rem;
  }
  .p-recover__label {
    left: calc(50% - min(13.6036036036vw, 15.1rem));
    top: calc(50% - min(13.6036036036vw, 15.1rem));
    width: min(27.2972972973vw, 30.3rem);
  }
}
/* ------------------------
TV・CM
------------------------- */
#product-item * + .product-cm {
  margin-top: 3.7rem;
}
#product-item .product-cm_media {
  background-color: #fff;
  padding: 2rem 1.7rem;
  border-radius: 1.25rem;
  display: flex;
  flex-direction: column;
  width: 31rem;
  margin-inline: auto;
}
#product-item .product-cm_body {
  display: contents;
}
#product-item .product-cm_name {
  order: 1;
  max-width: fit-content;
  width: 100%;
  padding: 0 .6rem;
  color: #99999A;
  border: 1px solid #99999A;
  font-size: 1rem;
  border-radius: 3.2rem;
  margin-inline: auto;
}
#product-item .product-cm_title {
  order: 2;
  font-size: 1.6rem;
  color: #99999A;
  text-align: center;
}
#product-item .product-cm_block {
  order: 3;
  margin-top: 1.8rem;
}
#product-item .product-cm_block > a {
  display: block;
  position: relative;
}
#product-item .product-cm_block > a::after {
  content: "";
  position: absolute;
  z-index: 2;
  aspect-ratio: 1;
  background: url(../../../img/usr/about/icon_play.png) no-repeat center / contain;
  transition: all 0.2s ease-in-out;
  width: 4.3rem;
  left: calc(50% - 2.1rem);
  top: calc(50% - 2.1rem);
}
#product-item .product-cm_logo {
  order: 4;
  width: 7.2rem;
  margin-top: 2.5rem;
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  #product-item * + .product-cm {
    margin-top: 10rem;
  }
  #product-item .product-cm_media {
    padding: 1.5rem;
    border-radius: 2.5rem;
    flex-direction: row;
    width: 98%;
    margin-inline: auto;
    align-items: center;
  }
  #product-item .product-cm_name {
    padding: .2rem 1rem;
    font-size: 1.6rem;
  }
  #product-item .product-cm_block {
    max-width: 48rem;
    width: 100%;
    margin-top: 0;
  }
  #product-item .product-cm_block > a::after {
    width: 6.8rem;
    left: calc(50% - 3.4rem);
    top: calc(50% - 3.4rem);
  }
  #product-item .product-cm_body {
    max-width: 43rem;
    width: 100%;
    display: block;
  }
  #product-item .product-cm_title {
    font-size: 2.4rem;
    margin-top: 0.7rem;
  }
  #product-item .product-cm_logo {
    margin-top: 7.2rem;
    width: 12.5rem;
  }
}
/* -------------------------
ReDのコアテクノロジー
------------------------- */
#product-item .product-common-block1 {
  margin-top: 3rem;
}
#product-item:is(.aw-prod-branket) .product-common-block1 {
  margin-top: 0;
}
#product-item .product-common-block1_logo {
  margin-top: 1.4rem;
  width: 20.3rem;
  margin-inline: auto;
}
#product-item .product-common-block1_copy {
  font-size: 1.4rem;
  margin-top: 1.8rem;
  font-weight: 500;
  line-height: 2;
  text-align: center;
}
#product-item .product-common-block1_items {
  border-radius: .5rem;
  border: 2px solid var(--product-color-red);
  margin-top: 2.6rem;
}
#product-item .product-common-block1_item {
  display: flex;
  padding: 1rem;
  align-items: center;
  border-bottom: 2px solid var(--product-color-red);
  position: relative;
}
#product-item .product-common-block1_item:last-of-type {
  border-bottom: none;
}
#product-item .product-common-block1_item:last-of-type::before {
  display: none;
}
#product-item .product-common-block1_item::before {
  content: "";
  position: absolute;
  bottom: -1rem;
  left: 6.5rem;
  background-color: #fff;
  width: 1.7rem;
  height: 1.7rem;
  border-right: 2px solid var(--product-color-red);
  border-bottom: 2px solid var(--product-color-red);
  transform: rotate(45deg);
}
#product-item .product-common-block1_contents {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0;
  border: 2px solid var(--product-color-red);
  border-radius: .5rem;
  margin-top: 5rem;
}
#product-item .product-common-block1_content {
  padding: .5rem .4rem .6rem;
}
#product-item .product-common-block1_content:first-of-type {
  border-right: 2px solid var(--product-color-red);
  box-sizing: border-box;
}
#product-item .product-common-block1_content-body {
  margin-top: .7rem;
}
#product-item .product-common-block1_body {
  max-width: 13.1rem;
  width: 100%;
  margin-right: auto;
}
#product-item .product-common-block1_content-text {
  font-size: 1.15rem;
  line-height: 1.48;
  text-align: center;
  font-weight: 500;
  color: var(--product-color-red);
}
#product-item .product-common-block1_text {
  font-size: 1.4rem;
  line-height: 1.48;
  text-align: center;
  font-weight: 500;
  color: var(--product-color-red);
}
#product-item .product-common-block1_img {
  max-width: 18rem;
  width: 100%;
}
#product-item .product-common-block1_bottom {
  text-align: right;
  font-size: 1.2rem;
  margin-top: 1rem;
  color: var(--product-color-red);
}
@media screen and (min-width: 768px) {
  #product-item .product-common-block1 {
    margin-top: 10rem;
  }
  #product-item .product-common-block1_logo {
    margin-top: 3.2rem;
    width: 40.6rem;
    margin-inline: auto;
  }
  #product-item .product-common-block1_copy {
    font-size: 2.2rem;
    margin-top: 3.2rem;
    font-weight: 500;
    line-height: 2;
    text-align: center;
  }
  #product-item .product-common-block1_items {
    border-radius: 1rem;
    border: 2px solid var(--product-color-red);
    margin-top: 6rem;
  }
  #product-item .product-common-block1_item {
    display: flex;
    padding: 2.2rem;
    align-items: center;
    border-bottom: 2px solid var(--product-color-red);
    position: relative;
  }
  #product-item .product-common-block1_item:last-of-type {
    border-bottom: none;
  }
  #product-item .product-common-block1_item:last-of-type::before {
    display: none;
  }
  #product-item .product-common-block1_item::before {
    content: "";
    position: absolute;
    bottom: -1.7rem;
    left: 24.6rem;
    background-color: #fff;
    width: 3.1rem;
    height: 3.1rem;
    border-right: 2px solid var(--product-color-red);
    border-bottom: 2px solid var(--product-color-red);
    transform: rotate(45deg);
  }
  #product-item .product-common-block1_body {
    max-width: 53.1rem;
    width: 100%;
  }
  #product-item .product-common-block1_text {
    font-size: 2.6rem;
    line-height: 1.48;
    text-align: center;
    color: var(--product-color-red);
  }
  #product-item .product-common-block1_img {
    max-width: 38.1rem;
    width: 100%;
  }
  #product-item .product-common-block1_bottom {
    text-align: right;
    font-size: 1.6rem;
    margin-top: 1rem;
    color: var(--product-color-red);
  }
  #product-item .product-common-block1_contents {
    border-radius: 1rem;
  }
  #product-item .product-common-block1_content {
    padding: 4.2rem 4.2rem 3.4rem;
  }
  #product-item .product-common-block1_content-text {
    font-size: 2.6rem;
  }
  #product-item .product-common-block1_content-body {
    margin-top: 1.2rem;
  }
}
/* -------------------------
遠赤外線による血行促進の仕組み
------------------------- */
#product-item .product-common-block2 {
  margin-top: 4.4rem;
}
#product-item .product-common-block2_title {
  color: var(--product-color-red);
  font-size: 1.8rem;
  text-align: center;
  font-weight: 600;
}
#product-item .product-common-block2_img {
  margin-top: 1.7rem;
  max-width: 30rem;
  width: 100%;
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  #product-item .product-common-block2 {
    margin-top: 4.4rem;
  }
  #product-item .product-common-block2_title {
    color: var(--product-color-red);
    font-size: 2.5rem;
    text-align: center;
  }
  #product-item .product-common-block2_img {
    margin-top: 3.4rem;
    max-width: 82rem;
    width: 100%;
    margin-inline: auto;
  }
}
/* -------------------------
専門家の声
------------------------- */
#product-item .product-common-block3 {
  margin-top: 6rem;
}
#product-item .product-common-block3_copy {
  font-size: 1.3rem;
  font-weight: 500;
  text-align: center;
  margin-top: 2.3rem;
  color: var(--product-color-red);
}
#product-item .product-common-block3_text {
  font-size: 1.2rem;
  font-weight: 500;
  text-align: center;
  margin-top: 1.7rem;
}
#product-item .product-common-block3_bottom {
  margin-top: 2.7rem;
  display: flex;
  justify-self: center;
}
#product-item .product-common-block3_img {
  width: 10rem;
  margin-right: 1.6rem;
}
#product-item .product-common-block3_body {
  width: fit-content;
}
#product-item .product-common-block3_box {
  width: 13.2rem;
  margin-inline: auto;
  position: relative;
  padding: 0.8rem 0 0.5rem;
  text-align: center;
  font-size: 1rem;
  line-height: 1.5;
}
.product-common-block3_box::before, #product-item .product-common-block3_box::after {
  content: "";
  width: 1rem;
  height: 100%;
  position: absolute;
  top: 0;
  border: 1px solid #333333;
}
#product-item .product-common-block3_box::before {
  left: 0;
  border-right: none;
}
#product-item .product-common-block3_box::after {
  right: 0;
  border-left: none;
}
#product-item .product-common-block3_position {
  margin-top: .7rem;
  font-size: 1rem;
  line-height: 1.5;
  font-weight: 500;
  text-align: center;
}
#product-item .product-common-block3_name {
  text-align: center;
  font-size: 1.8rem;
  line-height: 1.1;
  font-weight: 500;
  margin-top: 0.5rem;
}
@media screen and (min-width: 768px) {
  #product-item .product-common-block3 {
    margin-top: 9rem;
  }
  #product-item .product-common-block3_copy {
    font-size: 2.5rem;
    font-weight: 500;
    text-align: center;
    margin-top: 4.8rem;
    color: var(--product-color-red);
  }
  #product-item .product-common-block3_text {
    font-size: 2.2rem;
    font-weight: 500;
    text-align: center;
    margin-top: 4.5rem;
  }
  #product-item .product-common-block3_bottom {
    margin-top: 5.5rem;
    display: flex;
    justify-self: center;
  }
  #product-item .product-common-block3_img {
    width: 17.6rem;
    margin-right: 3.5rem;
  }
  #product-item .product-common-block3_body {
    width: fit-content;
  }
  #product-item .product-common-block3_box {
    width: 21.7rem;
    margin-inline: auto;
    position: relative;
    padding: 1.7rem 0 1rem;
    text-align: center;
    font-size: 1.8rem;
    line-height: 1.5;
  }
  .product-common-block3_box::before, #product-item .product-common-block3_box::after {
    content: "";
    width: 1rem;
    height: 100%;
    position: absolute;
    top: 0;
    border: 1px solid #333333;
  }
  #product-item .product-common-block3_box::before {
    left: 0;
    border-right: none;
  }
  #product-item .product-common-block3_box::after {
    right: 0;
    border-left: none;
  }
  #product-item .product-common-block3_position {
    margin-top: 1rem;
    font-size: 1.6rem;
    line-height: 1.5;
    font-weight: 500;
    text-align: center;
  }
  #product-item .product-common-block3_name {
    text-align: center;
    font-size: 3rem;
    line-height: 1.1;
    font-weight: 500;
  }
}
/* -------------------------
GIFT
------------------------- */
#product-item .product-gift_media {
  padding: 5rem 2rem;
  background-color: #F7F7F7;
}
#product-item .product-gift_img {}
#product-item .product-gift_body {}
#product-item .product-gift_header {
  margin-top: 2.5rem;
}
#product-item .product-gift_sub {
  margin-top: 1.5rem;
  font-size: 1.8rem;
  font-weight: 600;
}
#product-item .product-gift_text {
  margin-top: .8rem;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.7;
}
#product-item .product-gift_other {
  margin-top: 3.2rem;
}
@media screen and (min-width: 768px) {
  #product-item .product-gift_media {
    padding: 0 2rem 0 0;
    display: flex;
    background-color: #F7F7F7;
  }
  #product-item .product-gift_img {
    width: 37.5rem;
    margin-right: auto;
  }
  #product-item .product-gift_body {
    margin-left: 4rem;
    padding: 2rem 0;
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 47rem;
    width: 50%;
    min-width: 39.5rem;
  }
  #product-item .product-gift_header {
    margin-top: 0;
  }
  #product-item .product-gift_sub {
    margin-top: 1.4rem;
    font-size: 2.6rem;
  }
  #product-item .product-gift_text {
    margin-top: 1rem;
    font-size: 1.6rem;
  }
  #product-item .product-gift_other {
    margin-top: 3.2rem;
  }
}
/* -------------------------
医療施設での取り扱い
------------------------- */
#product-item .product-medica-use {
  margin-top: 5rem;
}
#product-item .product-medica-use_wrapper::before {
  content: "";
  display: block;
  min-height: 26rem;
  background: url(../img/medical-use-bg-sp.png) center top / cover no-repeat;
}
#product-item .product-medica-use_body {
  padding: 4rem 0 0 0;
}
#product-item .product-medica-use_copy {
  margin-top: 1.5rem;
  width: 34.2rem;
}
#product-item .product-medica-use_text {
  font-weight: 500;
  font-size: 1.4rem;
  margin-top: 1.4rem;
}
#product-item .product-medica-use_other {
  margin-top: 3.2rem;
}
@media screen and (min-width: 768px) {
  #product-item .product-medica-use {
    margin-top: 5rem;
  }
  #product-item .product-medica-use_wrapper {
    min-height: 56.2rem;
    display: flex;
    align-items: center;
    padding: 2rem 0;
    background: url(../img/medical-use-bg.png) center top / cover no-repeat;
  }
  #product-item .product-medica-use_wrapper::before {
    display: none;
  }
  #product-item .product-medica-use_body {
    width: 56rem;
    background: #ffffff;
    padding: 5.2rem 5.2rem 4.0rem 4.6rem;
  }
  #product-item .product-medica-use_copy {
    margin-top: 2rem;
    width: 40.5rem;
  }
  #product-item .product-medica-use_text {
    font-size: 1.5rem;
    margin-top: 2rem;
    line-height: 1.8;
  }
  #product-item .product-medica-use_other {
    margin-top: 2.3rem;
  }
}
/* -------------------------
 取扱店 
------------------------- */
#product-item .product-stores {
  margin-top: 5rem;
  padding: 3.4rem 0 4.5rem;
  background-color: #F7F7F7;
}
#product-item .product-stores_media {}
#product-item .product-stores_img {
  margin-top: 3rem;
}
#product-item .product-stores_body {
  margin-right: auto;
}
#product-item .product-stores_copy {
  font-size: 2.1rem;
  margin-top: 1.8rem;
  line-height: 1.5;
  font-weight: 600;
}
#product-item .product-stores_text {
  margin-top: 1rem;
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 1.7;
}
#product-item .product-stores_other {
  margin-top: 3.5rem;
}
@media screen and (min-width: 768px) {
  #product-item .product-stores {
    margin-top: 0rem;
    padding: 7.5rem 0;
    background-color: #F7F7F7;
  }
  #product-item .product-stores_img {
    margin-top: 3rem;
  }
  #product-item .product-stores_body {
    margin-right: auto;
  }
  #product-item .product-stores_copy {
    font-size: 1.8rem;
    margin-top: 1.8rem;
    line-height: 1.8;
  }
  #product-item .product-stores_text {
    margin-top: 1.2rem;
    font-size: 1.2rem;
  }
  #product-item .product-stores_other {
    margin-top: 2.6rem;
  }
}
@media screen and (min-width: 1024px) {
  #product-item .product-stores_media {
    display: flex;
    align-items: center;
  }
  #product-item .product-stores_img {
    margin-top: 0;
    max-width: 47.5rem;
    width: 100%;
    margin-left: 2rem;
  }
}
/* -------------------------
全商品共通ブロック
▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲
/* -------------------------


/* --------------------------------
パターン系 
▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼
----------------------------------*/
#product-item .product-pattern-block {
  margin-top: 3.8rem;
}
#product-item .product-pattern-block_inner {
  max-width: 112rem;
  width: 100%;
  padding-right: 2rem;
  padding-left: 2rem;
  margin-inline: auto;
}
@media screen and (max-width: 768px) {
  #product-item .product-pattern-block_inner {
    padding-right: 0;
    padding-left: 0;
  }
}
#product-item .product-pattern-block_images {
  margin-top: 3.6rem;
}
#product-item .product-pattern-block_copy {
  font-size: 1.8rem;
  line-height: 1.5;
  font-weight: 600;
  color: var(--product-color-red);
  text-align: center;
}
#product-item .product-pattern-block_img {
  width: 23.7rem;
  border-radius: 0.6rem;
}
#product-item .product-pattern-block_img:nth-of-type(1) {
  margin-right: auto;
}
#product-item .product-pattern-block_img:nth-of-type(2) {
  margin-left: auto;
  margin-top: -1.7rem;
}
#product-item .product-pattern-block_img:only-child {
  width: 100%;
}
#product-item .product-pattern-block_img:only-child img {
  width: 100%;
}
#product-item .product-pattern-block_text {
  margin-top: 3.5rem;
  font-weight: 500;
  font-size: 1.4rem;
  text-align: center;
  line-height: 1.9;
}
@media screen and (min-width: 768px) {
  #product-item .product-pattern-block {
    margin-top: 6.4rem;
  }
  #product-item .product-pattern-block_copy {
    font-size: 3.2rem;
  }
  #product-item .product-pattern-block_images {
    margin-top: 5.5rem;
    display: flex;
    gap: 2.4rem;
    max-width: 108rem;
    width: 100%;
    margin-inline: auto;
  }
  #product-item .product-pattern-block_img:nth-of-type(2) {
    margin-top: 0rem;
  }
  #product-item .product-pattern-block_img {
    flex: 1 1 100%;
    border-radius: 1.2rem;
  }
  #product-item .product-pattern-block_img img {
    width: 100%;
  }
  #product-item .product-pattern-block_text {
    font-size: 2.2rem;
  }
}
/* スライダー系 */
#product-item .product-pattern-block_slider {
  margin-top: 2.5rem;
}
@media screen and (min-width: 768px) {
  #product-item .product-pattern-block_slider {
    margin-top: 5rem;
  }
}
#product-item .product-pattern-block_slider .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  width: .8rem;
  height: .8rem;
  border: 2px solid var(--product-color-red);
  background-color: #fff;
  opacity: 1;
}
@media screen and (min-width: 768px) {
  #product-item .product-pattern-block_slider .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    width: 1.6rem;
    height: 1.6rem;
  }
}
#product-item .product-pattern-block_slider .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet-active {
  background-color: var(--product-color-red);
}
/* --------------------------------
パターン系 
▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲
----------------------------------*/
/* --------------------------------
各商品系 
▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼
----------------------------------*/
/* -------------------------
メインビジュアル
------------------------- */
#product-item .product-item-mv {
  display: flex;
  justify-content: center;
  align-items: center;
  height: auto;
}
#product-item .product-item-mv img {
  width: 100%;
  height: auto;
}
@media screen and (max-width: 1280px) and (min-width: 768px) {
  #product-item .product-item-mv {
    overflow: hidden;
  }
  .product-item-mv.product-scroll-item figure {
    width: calc(1920px - (1280px - 100%));
    margin-left: 0;
    overflow: hidden;
    margin-left: calc((100% - 1920px - (1280px - 100%)) / 2);
    margin-right: calc((100% - 1920px - (1280px - 100%)) / 2);
  }
}
@media screen and (min-width: 1281px) {
  .wrapper > .pane-contents {
    overflow: hidden;
  }
  #product-item .product-item-mv {
    width: 100%;
    max-width: 1200px;
    height: 555px;
    margin: 0 auto;
  }
  #product-item .product-item-mv figure {
    position: relative;
    width: 1920px;
    margin-left: calc((100% - 1920px) / 2);
    margin-right: calc((100% - 1920px) / 2);
  }
}
/* -------------------------
商品の特長
------------------------- */
#product-item .product-item-feature {
  padding-top: calc(10rem / 2);
  padding-bottom: calc(10rem / 2);
  background: #f7f7f7;
}
#product-item:has(.aw-product-common-block-group1) .product-item-feature {
  background-color: #f9f8f6;
}
#product-item .product-item-feature-contents {
  max-width: 100rem;
  width: 100%;
  padding-right: 2rem;
  padding-left: 2rem;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  #product-item .product-item-feature-contents {
    padding-right: 0;
    padding-left: 0;
  }
}
#product-item .product-item-feature .head-list {
  margin-top: calc(6rem / 2);
  margin-bottom: calc(8.8rem / 2);
}
#product-item .product-item-feature .head-list-item {
  background: #fff;
  padding: calc(4.5rem / 2) calc(5rem / 2);
}
#product-item .product-item-feature .head-list-item > figure img {
  width: 100%;
  height: auto;
}
#product-item .product-item-feature .head-list-item > .figure-box > figure + figure {
  margin-top: 0.4rem;
}
#product-item .product-item-feature .head-list-item .description {
  margin-top: 2.15rem;
}
#product-item .product-item-feature .head-list-item .description .title {
  margin-bottom: calc(1.2rem / 2);
  font-size: 1.8rem;
  font-weight: bold;
  line-height: calc(34 / 25);
}
#product-item .product-item-feature .head-list-item .description .text {
  font-size: 1.4rem;
  line-height: calc(32 / 22);
}
#product-item .product-item-feature .head-list-item .description .text + .text {
  margin-top: calc(1.2rem / 1.4);
}
#product-item .product-item-feature > .product-item-feature-contents > .list + .head-list {
  margin-top: calc(9rem / 2);
  margin-bottom: calc(7rem / 2);
}
#product-item .product-item-feature > .product-item-feature-contents > .list + .head-list .head-list-item {
  background: transparent;
  padding: 0;
}
#product-item .product-item-feature .list {
  display: flex;
  flex-wrap: wrap;
  gap: calc(9.2rem / 2);
  margin-top: calc(6.4rem / 2);
}
@media (max-width: 768px) {
  #product-item .product-item-feature .list {
    padding: 0 20px;
  }
}
#product-item .product-item-feature .list-item {
  display: flex;
  gap: calc(4.4rem / 2);
  width: 100%;
  opacity: 0;
  transform: translateY(3rem);
  transition: opacity 0.6s ease, transform 0.6s ease;
}
#product-item .product-item-feature .list-item.show {
  opacity: 1;
  transform: translateY(0);
}
#product-item .product-item-feature .list-item figure {
  width: calc(29rem / 2);
}
#product-item .product-item-feature .list-item figure img {
  width: 100%;
  aspect-ratio: 1 / 1;
}
#product-item .product-item-feature .list-item .description {
  width: calc(100% - ((4.4rem + 29rem) / 2));
}
#product-item .product-item-feature .list-item .description .title {
  margin-bottom: calc(2rem / 2);
  font-size: 1.6rem;
  line-height: calc(43.97 / 30);
  font-weight: bold;
}
#product-item .product-item-feature .list-item .description .text {
  font-size: 1.4rem;
  line-height: calc(32 / 22);
}
@media screen and (min-width: 768px) {
  #product-item .product-item-feature {
    padding-top: 8rem;
    padding-bottom: 10rem;
  }
  #product-item .product-item-feature-contents {
    max-width: 100rem;
    width: 100%;
    padding-right: 2rem;
    padding-left: 2rem;
    margin-inline: auto;
  }
  #product-item .product-item-feature .head-list {
    margin-top: 5.1rem;
    margin-bottom: 8rem;
    /* padding: calc(4.5rem / 2) calc(5rem / 2); */
  }
  #product-item .product-item-feature .head-list-item {
    display: flex;
    padding: 5.7rem 3.2rem;
  }
  #product-item .product-item-feature .head-list-item > figure, #product-item .product-item-feature .head-list-item > .figure-box {
    width: 46.7%;
  }
  #product-item .product-item-feature .head-list-item > figure img, #product-item .product-item-feature .head-list-item > .figure-box img {
    width: 100%;
    height: auto;
  }
  #product-item .product-item-feature .head-list-item > .figure-box figure + figure {
    margin-top: 2.4rem;
  }
  #product-item .product-item-feature .head-list-item .description {
    max-width: 53.3%;
    /* padding: 0 7.3rem 0 4rem; */
    padding-left: 3.2rem;
    margin-top: 0;
  }
  #product-item .product-item-feature .head-list-item .description .title {
    margin-bottom: 1.8rem;
    font-size: 2.8rem;
    font-weight: bold;
    line-height: calc(38 / 28);
  }
  #product-item .product-item-feature .head-list-item .description .text {
    font-size: 1.8rem;
    line-height: calc(28 / 18);
  }
  #product-item .product-item-feature .head-list-item .description .text + .text {
    margin-top: 1.8rem;
  }
  #product-item .product-item-feature > .product-item-feature-contents > .list + .head-list {
    margin-top: 8.2rem;
    margin-bottom: 8rem;
  }
  #product-item .product-item-feature > .product-item-feature-contents > .list + .head-list .head-list-item figure {
    width: 46.7%;
  }
  #product-item .product-item-feature > .product-item-feature-contents > .list + .head-list .head-list-item .description {
    max-width: 53.3%;
  }
  #product-item .product-item-feature > .product-item-feature-contents > .list + .head-list .head-list-item .description .title {
    margin-bottom: 1.4rem;
    font-size: 2.2rem;
    line-height: calc(32 / 22);
  }
  #product-item .product-item-feature > .product-item-feature-contents > .list + .head-list .head-list-item .description .text {
    font-size: 1.5rem;
    line-height: calc(25 / 15);
  }
  #product-item .product-item-feature .list {
    margin-top: 5rem;
    gap: 6rem calc((960 - 460 * 2) / 960 * 100%);
  }
  #product-item .product-item-feature .list-item {
    display: flex;
    gap: calc(24 / 460 * 100%);
    width: calc(460 / 960 * 100%);
    transform: translateY(5rem);
  }
  #product-item .product-item-feature .list-item figure {
    width: calc(210 / 460 * 100%);
  }
  #product-item .product-item-feature .list-item figure img {
    width: 100%;
    aspect-ratio: 1 / 1;
  }
  #product-item .product-item-feature .list-item .description {
    width: calc(100% - (calc(24 / 460 * 100%) + calc(210 / 460 * 100%)));
  }
  #product-item .product-item-feature .list-item .description .title {
    margin-bottom: .7rem;
    font-size: 2.2rem;
    line-height: calc(32 / 22);
    font-weight: bold;
  }
  #product-item .product-item-feature .list-item .description .text {
    font-size: 1.5rem;
    line-height: calc(25 / 15);
  }
}
/* --------------------------------
各商品系 
▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲
----------------------------------*/
/* --------------------------------
▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼
商品の特長
Vネックインナー肩こり改善 aw-prod-inner-kaizen
タイツ腰こり改善 aw-prod-tights-kaizen
Uネックインナー肩こり改善 aw-prod-inner-kaizen-u
レギンス腰こり改善 aw-prod-leggings-kaizen
--------------------------------*/
@media screen and (min-width: 768px) {
  #product-item:is(.aw-prod-inner-kaizen, .aw-prod-tights-kaizen, .aw-prod-inner-kaizen-u, .aw-prod-leggings-kaizen) .product-item-feature .head-list-item {
    justify-content: center;
  }
}
@media screen and (min-width: 768px) {
  #product-item:is(.aw-prod-inner-kaizen, .aw-prod-tights-kaizen, .aw-prod-inner-kaizen-u, .aw-prod-leggings-kaizen) .product-item-feature .head-list-item > .figure-box {
    width: 54.3%;
  }
}
#product-item:is(.aw-prod-inner-kaizen, .aw-prod-tights-kaizen, .aw-prod-inner-kaizen-u, .aw-prod-leggings-kaizen) .product-item-feature .head-list-item > .figure-box figure + figure {
  margin-top: 1.6rem;
}
@media screen and (min-width: 768px) {
  #product-item:is(.aw-prod-inner-kaizen, .aw-prod-tights-kaizen, .aw-prod-inner-kaizen-u, .aw-prod-leggings-kaizen) .product-item-feature .head-list-item > .figure-box figure + figure {
    margin-top: 3.4rem;
  }
}
@media screen and (min-width: 768px) {
  #product-item:is(.aw-prod-inner-kaizen, .aw-prod-tights-kaizen, .aw-prod-inner-kaizen-u, .aw-prod-leggings-kaizen) .product-item-feature .head-list-item .description {
    max-width: 44.3%;
  }
}
#product-item:is(.aw-prod-inner-kaizen, .aw-prod-tights-kaizen, .aw-prod-inner-kaizen-u, .aw-prod-leggings-kaizen) .product-item-feature .head-list-item .description .description-box:nth-of-type(2) {
  position: relative;
  border: 2px solid var(--product-color-red);
  padding: 1.5rem .9rem 1.3rem .9rem;
  margin-top: 4.2rem;
}
@media screen and (min-width: 768px) {
  #product-item:is(.aw-prod-inner-kaizen, .aw-prod-tights-kaizen, .aw-prod-inner-kaizen-u, .aw-prod-leggings-kaizen) .product-item-feature .head-list-item .description .description-box:nth-of-type(2) {
    margin-top: 9rem;
    padding: 1.8rem 1.6rem 1.9rem;
  }
}
#product-item:is(.aw-prod-inner-kaizen, .aw-prod-tights-kaizen, .aw-prod-inner-kaizen-u, .aw-prod-leggings-kaizen) .product-item-feature .head-list-item .description .description-box:nth-of-type(2)::before {
  content: "Column";
  position: absolute;
  display: grid;
  place-items: center;
  top: -2.2rem;
  left: -.2rem;
  width: 6.6rem;
  min-height: 2.1rem;
  background-color: var(--product-color-red);
  color: #fff;
  border-top-left-radius: 0.7rem;
  border-top-right-radius: 0.7rem;
  font-size: 1rem;
}
@media screen and (min-width: 768px) {
  #product-item:is(.aw-prod-inner-kaizen, .aw-prod-tights-kaizen, .aw-prod-inner-kaizen-u, .aw-prod-leggings-kaizen) .product-item-feature .head-list-item .description .description-box:nth-of-type(2)::before {
    width: 11.1rem;
    font-size: 1.7rem;
    min-height: 3.1rem;
    top: -3.3rem;
    left: -.2rem;
  }
}
#product-item:is(.aw-prod-inner-kaizen, .aw-prod-tights-kaizen, .aw-prod-inner-kaizen-u, .aw-prod-leggings-kaizen) .product-item-feature .head-list-item .description .description-box:nth-of-type(2) .title {
  font-size: 1.6rem;
  font-weight: 400;
  text-align: center;
  margin-bottom: 1rem;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  #product-item:is(.aw-prod-inner-kaizen, .aw-prod-tights-kaizen, .aw-prod-inner-kaizen-u, .aw-prod-leggings-kaizen) .product-item-feature .head-list-item .description .description-box:nth-of-type(2) .title {
    font-size: 2.2rem;
  }
}
#product-item:is(.aw-prod-inner-kaizen, .aw-prod-tights-kaizen, .aw-prod-inner-kaizen-u, .aw-prod-leggings-kaizen) .product-item-feature .head-list-item .description .description-box:nth-of-type(2) .text {
  font-size: 1.3rem;
}
@media screen and (min-width: 768px) {
  #product-item:is(.aw-prod-inner-kaizen, .aw-prod-tights-kaizen, .aw-prod-inner-kaizen-u, .aw-prod-leggings-kaizen) .product-item-feature .head-list-item .description .description-box:nth-of-type(2) .text {
    font-size: 1.6rem;
  }
}
/* --------------------------------
商品の特長
Vネックインナー肩こり改善 aw-prod-inner-kaizen
タイツ腰こり改善 aw-prod-tights-kaizen
Uネックインナー肩こり改善 aw-prod-inner-kaizen-u
レギンス腰こり改善 aw-prod-leggings-kaizen
▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲
--------------------------------*/
/* --------------------------------
▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼
商品の特長
クルーネック ダンボールニット aw-prod-daily-double
モックネック ダンボールニット aw-prod-mock-double
テーパードパンツ ダンボールニット aw-prod-tepered-double
--------------------------------*/
@media screen and (min-width: 768px) {
  #product-item:is(.aw-prod-daily-double, .aw-prod-mock-double, .aw-prod-tepered-double) .product-item-feature .head-list-item {
    justify-content: center;
  }
}
@media screen and (min-width: 768px) {
  #product-item:is(.aw-prod-daily-double, .aw-prod-mock-double, .aw-prod-tepered-double) .product-item-feature .head-list-item .description {
    max-width: 49.3%;
    padding-left: 5.2rem;
  }
}
@media screen and (min-width: 768px) {
  #product-item:is(.aw-prod-daily-double, .aw-prod-mock-double, .aw-prod-tepered-double) .product-item-feature .head-list-item > .figure-box {
    width: 46.1%;
  }
}
#product-item:is(.aw-prod-daily-double, .aw-prod-mock-double, .aw-prod-tepered-double) .product-item-feature .head-list-item .description .img-box {
  max-width: 23.5rem;
  width: 100%;
  margin-top: 3.5rem;
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  #product-item:is(.aw-prod-daily-double, .aw-prod-mock-double, .aw-prod-tepered-double) .product-item-feature .head-list-item .description .img-box {
    max-width: 29.8rem;
    margin-top: 4.5rem;
  }
}
/* --------------------------------
商品の特長
クルーネック ダンボールニット aw-prod-daily-double
モックネック ダンボールニット aw-prod-mock-double
テーパードパンツ ダンボールニット aw-prod-tepered-double
▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲
--------------------------------*/
/* --------------------------------
▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼
商品の特長
ブランケット aw-prod-branket
--------------------------------*/
#product-item:is(.aw-prod-branket) .product-item-feature .list-item:first-of-type {
  display: block;
}
@media screen and (min-width: 768px) {
  #product-item:is(.aw-prod-branket) .product-item-feature .list-item:first-of-type {
    width: 100%;
  }
}
#product-item:is(.aw-prod-branket) .product-item-feature .list-item:first-of-type .list-item-media {
  display: flex;
}
#product-item:is(.aw-prod-branket) .product-item-feature .list-item:first-of-type figure {
  margin-right: 2rem;
}
@media screen and (min-width: 768px) {
  #product-item:is(.aw-prod-branket) .product-item-feature .list-item:first-of-type figure {
    max-width: 21rem;
    width: 100%;
  }
}
#product-item:is(.aw-prod-branket) .product-item-feature .list-item:first-of-type .img-box {
  display: flex;
  gap: 1.4rem;
  margin-top: 1.5rem;
}
@media screen and (min-width: 768px) {
  #product-item:is(.aw-prod-branket) .product-item-feature .list-item:first-of-type .img-box {
    gap: 1.5rem;
  }
}
#product-item:is(.aw-prod-branket) .product-item-feature .list-item:first-of-type .img-box-item {
  width: 100%;
}
@media screen and (min-width: 768px) {
  #product-item:is(.aw-prod-branket) .product-item-feature .list-item:first-of-type .img-box-item {
    width: 10.4rem;
  }
}
#product-item:is(.aw-prod-branket) .product-item-feature .list-item:first-of-type .img-box-item img {
  width: 100%;
}
@media screen and (min-width: 768px) {
  #product-item:is(.aw-prod-branket) .product-item-feature .list-item:first-of-type > .img-box {
    display: none;
  }
}
#product-item:is(.aw-prod-branket) .product-item-feature .list-item:first-of-type .description > .img-box {
  display: none;
}
@media screen and (min-width: 768px) {
  #product-item:is(.aw-prod-branket) .product-item-feature .list-item:first-of-type .description > .img-box {
    display: flex;
  }
}
#product-item:is(.aw-prod-branket) .product-item-feature .list-item:first-of-type .description {
  width: 100%;
  flex: 1;
}
/* --------------------------------
商品の特長
ブランケット aw-prod-branket
▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲
--------------------------------*/
/* --------------------------------
▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼
健康増進機器関連 product-item-health 
--------------------------------*/
.product-item-health {
  margin-top: 5rem;
  background-color: #F9F8F6;
  padding: 5rem 0
}
.product-item-health-media {
  background-color: #F9F8F6;
  display: flex;
  align-items: center;
}
.product-item-health-img {
  max-width: 14.7rem;
  width: 100%;
  margin-right: 2rem;
}
.product-item-health-img img {
  width: 100%;
  height: auto;
}
.product-item-health-body {
  flex: 1;
}
.product-item-health-title {
  font-size: 1.6rem;
  font-weight: bold;
}
.product-item-health-box {
  margin-top: 1rem;
}
.product-item-health-text {
  font-size: 1.2rem;
}
@media screen and (min-width: 768px) {
  .product-item-health {
    margin-top: 3.2rem;
    background-color: transparent;
  }
  .product-item-health-media {
    padding: 4.5rem 7.5rem;
    background-color: #F9F8F6;
  }
  .product-item-health-img {
    max-width: 18rem;
    margin-right: 9rem;
  }
  .product-item-health-body {
    flex: 1;
  }
  .product-item-health-title {
    font-size: 2.2rem;
  }
  .product-item-health-box {
    margin-top: 1.8rem;
  }
  .product-item-health-text {
    font-size: 1.5rem;
  }
}
/* --------------------------------
健康増進機器関連 product-item-health
▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲
--------------------------------*/
/* --------------------------------
▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼
Original Gift Box product-original-gift-box
--------------------------------*/
.product-original-gift-box {
  margin-top: 3.5rem;
  background-color: #F9F8F6;
  padding: 6rem 0 4rem
}
.product-original-gift-box-block {}
.product-original-gift-box-media {
  max-width: 31.5rem;
  width: 100%;
  margin-inline: auto;
  margin-top: 2.5rem;
}
.product-original-gift-box-body {
  margin-top: 2rem;
}
.product-original-gift-box-img {}
.product-original-gift-box-img img {
  width: 100%;
  height: auto;
}
.product-original-gift-box-name {
  font-size: 1.6rem;
  font-weight: bold;
}
.product-original-gift-box-name span {
  color: var(--product-color-red);
}
.product-original-gift-box-box {
  margin-top: 1.5rem;
}
.product-original-gift-box-text {
  font-size: 1.2rem;
}
@media screen and (min-width: 768px) {
  .product-original-gift-box {
    margin-top: 6.5rem;
    background-color: transparent;
    padding: 0;
  }
  .product-original-gift-box-block {
    padding: 6rem 2.5rem;
    background-color: #F9F8F6;
  }
  .product-original-gift-box-media {
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 4.5rem;
  }
  .product-original-gift-box-img {
    max-width: 36rem;
    margin-right: 5rem;
    margin-left: 0;
  }
  .product-original-gift-box-body {
    flex: 1;
    margin-top: 0;
    max-width: 41rem;
    width: 100%;
  }
  .product-original-gift-box-name {
    font-size: 2.2rem;
  }
  .product-original-gift-box-box {
    margin-top: 1.8rem;
  }
  .product-original-gift-box-text {
    font-size: 1.5rem;
  }
}
/* --------------------------------
Original Gift Box product-original-gift-box
▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲
--------------------------------*/